Subject: Re: submission for gallery.
From: "Steve Bamford" <[email-masked]>
To: "victor muller" <[email-masked]>
Date: Thu, 19 Jul 2001 00:09:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "victor muller" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 06, 2001 5:32 PM
Subject: submission for gallery.

> Hello Steve,
>
> I send with this email some pictures of my recently finished F16 with
Dutch
> tigermeet markings, it's a 1:72 Revell kit and my first since a long time
> (since I was a real kid;). That will explain some basic flaws (no sanding
> and puttying were done), but all in all I am pretty satisfied with my
first
> results.
>
> I scratchbuilt antistatics on the nose, searchlights on the intake,
rbf-tags
> (23 in total, different sizes and two different colour schemes for the
> sidewinders), safetycaps for the sidewinders, tripple ejector racks for
the
> clusterbombs, intake-cover, nose-covers.
>
> Weapons are from hasegawa.
>
> I really wanted my first fighter to be heavy loaded and overdecorated with
> tags like a real pricebull. I hope you receive and enjoy the pictures. I
> will send three emails with pictures.
>
> Greetings
>
> Victor Muller (The Netherlands)
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>